{% extends get_admin_template('base_list_field', admin.code) %}

{% block field %}
    {% if value.isEmpty %}
        <span class="text-warning">None</span>
    {% else %}
        {{ value.count }}:
        {% for demonstrator in value %}
            {{ demonstrator.fullName }} ({{ demonstrator.studentNumber }})
            {% if not loop.last %},{% endif %}
        {% endfor %}
    {% endif %}
{% endblock %}
